/* copyright Robert G. Mears,2015,all rights reserved */
.header,.navigation{position:relative;width:100%}
.header,.navigation{z-index:1}
.navigation{left: -5px;top:-1px;}
.switch_fixed {display:block}
.switch_scroll {display:none}
#blank1BM{margin-left:1.2em}
.row-fluid,.portfolio .row-fluid{margin-top:-1px}
.items-row.row-fluid{margin-top:30px}
.top_menu .row-fluid{margin-top:-1px}
.moduletable.top{/*position: relative;*/top: -1px;}
.gallery #content{margin-top: 0;}
.front_page .row-fluid{margin-top:-8px;}
/*.itemid-188 .row-fluid,.wide-page .row-fluid{margin-top:0}*/
.full-page .moduletable.menu.bottom{margin-top:-10px}
.wide-page .moduletable.menu.bottom,.itemid-188 .moduletable.menu.bottom,.itemid-218 .moduletable.menu.bottom.editor_page .moduletable.menu.bottom{margin-top:-16px}
#bwg_container1_192,#bwg_container1_187{margin:7px auto 16px}
.moduletable.image_collection,.cwNews,.full-page .moduletablegiant{margin:7px 0 16px}
.moduletable.ck{margin:6px auto 50px}
.moduletable.no_thumbs {padding-top: 1.3em}
.moduletable.cck{margin:10px auto 40px}
#cw-news-138,.comment-anchor{margin-top:-60px;padding-top:60px}
#mnwall_container_mwm134{margin-top:-30px;padding-top:30px}
.mmlParallaxImage{background-position:center top}
a.anchor{margin-top:-1em;padding-top:1em}
.moduletable.no_thumbs {margin-top: .16em;}

@media (max-width: 800px) { 
.header{padding-bottom:0}
.navigation{margin-bottom:8px}
.full-page .navigation{top:0}
.wide-page .moduletable.menu.bottom,.itemid-188 .moduletable.menu.bottom,.itemid-218 .moduletable.menu.bottom.editor_page .moduletable.menu.bottom{margin-top:-8px}
.itemid-188 .row-fluid,.wide-page .row-fluid{margin-top:-4px}
.top_menu .row-fluid {margin-top:-19px}
.moduletable.top {top: -10px;}
}

@media (max-width: 401px){
.navigation{max-height:auto;overflow:auto}
}
